.pages {
    text-align: center;
    padding: 20px;
}
#pgn .pages1 {
border:0; margin:0; padding:0;
font-size:13px;
list-style:none;
margin-right:2px;
}

#pgn a {
margin-right:2px;
font-weight:bold;
border-radius: 2px
}

#pgn .activ1 {
border-radius: 2px;

background:#1994D6;
padding:6px 6px;
font-weight:bold;
}
#pgn a:link, #pgn a:visited {
color:#FFFFFF;
padding:3px 6px;
text-decoration:none;
}
#pgn a:hover {
background:#1994D6;
color:#333333;
}